﻿body
{
	font-family: arial, vedana;
	font-size: 12px;	
    background-color: #999999;	
}

ul 
{
    margin: 0; 
    padding: 0;
    color: white; 
    font-size: 13px; 
    font-weight: bold;
}
    
ul li 
{
    margin:0 10px 0 12px; padding: 0;
}

DIV#main 
{
    width:900px;
    height:504px;
    background-image: url('../images/pattern.png');
    bottom: 0; 
    left: 0; 
    _background-image: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../images/yourImage.png, sizingMethod='scale');
}

#container
{
	margin: 100px auto; 
	background-image: url('../images/blackwhite.jpg'); 
	width: 900px; 
	height: 504px; 
	overflow: hidden;
}
